@charset "utf-8";
/* CSS Document */




/*
================
LARGE LAYOUT
================
*/

@media only screen and (min-width: 1213px) {
	

	* html .aboutus-textblock { 
		background-color:orange;
	}
	
	
	
	.largeframe {	 /* large layout */ 
		width:1213px;
		height:710px;
		/* background-image:url(pics/medium-home.jpg);	 */	
		background-color:#D2D4CF;
		margin-left:-606px;
		left:50%;
		position:absolute;	
		margin-top:50px;
		display:block;
		overflow:hidden;
	}
	
	
	.menu-bkgnd {		 /* large layout */
		height:595px;
		overflow:hidden;
		background-size: 1213px 684px;
		background-image:url(pics/page/home-large.png);
		padding-left:46px;
		padding-top:75px;
		padding-right:10px;
		padding-bottom:10px;
		background-color:white;
		float:left;
	}
	
	
	
	
	.menu {	 /* home page manu large layout */
		float:left;
		padding-top:40px;
		width:395px;
	}
	
	
	
	
/* CONTACTS PAGE */	

	.contacts-bkgnd {		 /* large layout */
		height:635px;
		background-size: 1213px 684px;
		padding-left:48px;
		padding-top:35px;
		padding-right:10px;
		padding-bottom:10px;
		background-image:url(pics/page/contactus-large.png) ; 
		float:left;
		width:1211px;
		overflow:hidden;		
	}
	
		
	.contacts-text { /* large layout */
		width:650px;
		float:left;
		height:400px;
	}
	
	.contacts-heading { /* large layout */
		font-size:28px;
		margin-top:48px;
		margin-bottom:44px;
	}
	
	.contacts-body { /* large layout */
		font-size:15px;
		line-height:21px;
		width:290px; 
		float:left;
	}
	
	.contacts-break { /* large layout */
		clear:both;
		height:30px;
	}
	
	
	.contacts-heading-2 { /* large layout */
		font-size:28px;
		margin-top:40px;
		margin-bottom:17px;
	}
	
	
	.contacts-body-2 { /* large layout */
		
		font-size:15px;
		line-height:21px;
		width: 700px;
		
	}
	
	.contacts-body-3 { /* large layout */
		float:left;
		width:310px;
		font-size:15px;
		line-height:21px;
		
	}
	
	.contacts-map { /* large layout */
		float:left;
		width:278px;
		height:232px;
		/* background-image:url(pics/page/map-large.jpg); */
		background-repeat:no-repeat;
		margin-top:35px;
		margin-left:48px;
	}
	
		
		 
		
/* REPORTS PAGE */	

	.reports-bkgnd {		 /* large layout */
		height:635px;
		background-size: 1213px 684px;
		padding-left:48px;
		padding-top:35px;
		padding-right:10px;
		padding-bottom:10px;
		background-image:url(pics/page/publications-large-2.png);
		float:left;
		width:1211px;
		overflow:hidden;		
	}


	.reports-text { /* large layout */
		width:500px;
		float:left;
		overflow:auto;
		height:565px;
		margin-top:20px;
	}
	
	.reports-report { /* large layout */
		clear:both;
		margin-bottom:6px;
		
	}
	
	.reports-break { /* large layout */
		height:8px;
		clear:both;
	}
	

	.reports-icon { /* large layout */
		width:41px; 
		height:50px;
		background-image:url(pics/page/reports-icon-large.jpg);
		background-repeat:no-repeat;
		margin-right:10px;
		clear:both;
		float:left;
		overflow:hidden;	
	}
	
	
	.reports-body {
		font-size:15px;
		line-height:21px;
		width:410px; 
		float:left;
		padding-top:13px;
	}
	
	
		
/* PUBLICATIONS PAGE */	

	.publications-bkgnd {		 /* large layout */
		height:635px;
		background-size: 1213px 684px;
		padding-left:48px;
		padding-top:35px;
		padding-right:10px;
		padding-bottom:10px;
		background-image:url(pics/page/publications-large-2.png);
		float:left;
		width:1211px;
		overflow:hidden;		
	}
	

	.publications-menu { /* large layout */
		float:left;
		width:405px;
		
		margin-top:87px;
		
	}
	.publications-body  { /* large layout */
		font-size:15px;
		line-height:21px;
		width:450px;
		
	}
	
	
	.publications-body-2  { /* large layout */
		margin-top:10px;
		font-size:13px;
		line-height:30px;
		width:450px;
		margin-bottom:15px;
		
	}
	

	
	
/* CORPORATE ADVISORY PAGE */	

	.corporateadvisory-bkgnd {		 /* large layout */
		height:610px;
		background-size: 1213px 684px;
		padding-left:48px;
		padding-top:60px;
		padding-right:10px;
		padding-bottom:10px;
		background-image:url(pics/page/services-large.png);
		float:left;
		width:1211px;
		overflow:hidden;		
	}	

	
	
	.corporateadvisory-heading-1 {  /* large layout */
		font-size:24px;
		font-weight:normal;
		margin-bottom:21px;
		margin-top:30px;
	}
	
	.corporateadvisory-body {  /* large layout */
		font-size: 15px;
		margin-top:9px;
		line-height: 18px;
		width:690px;
		
	}
	

	.corporateadvisory-text-2 { /* large layout */
		float:left;
		width:338px;
		font-size: 13px;
		 
		margin-bottom:16px;
		padding-right:20px;
			
		
	}
	
	.corporateadvisory-text-2 li { /* large layout */
		margin-left:10px;
		margin-top:18px;	
		line-height:14px;
		margin-top:19px;
		width:290px;
	}
	
	
	
	 
	
/* SERVICES PAGE */	

	.services-bkgnd {		 /* large layout */
		height:610px;
		background-size: 1213px 684px;
		padding-left:48px;
		padding-top:60px;
		padding-right:10px;
		padding-bottom:10px;
		background-image:url(pics/page/services-large.png);
		float:left;
		width:1211px;
		overflow:hidden;		
	}
	
	.services-menu { /* large layout */
		float:left;
		width:405px;
		
		margin-top:60px;
		
	}
	
	
	.services-text-1 { /* large layout */
		float:left;
		width:720px;
		margin-right:0px;
		padding-right:0px;
		margin-top:18px;
	}
	 
	.services-heading-1 { /* large layout */
		font-size:24px;
		font-weight:normal;
		margin-bottom:21px;
		margin-top:24px;
	}
	
	.services-heading-2 { /* large layout */
		font-size:16px;
		font-weight:normal;
		margin-bottom:12px;
		background-color:#4E7282;
		font-family: 'AniversRegular',Arial, Helvetica, sans-serif;
		color:#FFFFFF;
		padding:4px;
		padding-left:25px;
		background-image:url(pics/page/services-arrow-large.jpg);
		background-repeat:no-repeat;
	}
	
	.services-body { /* large layout */ 
		font-size: 15px;
		margin-top:6px;
		line-height: 23px;
		width:570px;
		
	}
	
	.services-text-2 { /* large layout */
		float:left;
		width:226px;
		
		margin-right:8px;
		
		margin-top:4px;
		height:290px;
		 background-color:#C1D2DE; */
		overflow:hidden;
		
	}
		
	.services-body-2 { /* large layout */
		font-size: 12px;
		margin-top:0px;
		line-height: 15px;
		padding:10px;
		padding-top:0px;
	}
	.services-body-2 ul { /* large layout */
		margin-left:12px;
		margin-top:4px;
		
	}
	
	
		
	
	
		
/* PRINCIPALS PAGE */	

	.principals-bkgnd {		 /* large layout */
		height:608px;
		background-size: 1213px 684px;
		padding-left:48px;
		padding-top:60px;
		padding-right:10px;
		padding-bottom:10px;
		background-image:url(pics/page/principals-large.png);
		float:left;
		width:1211px;
		overflow:hidden;		
	}
	
	.principals-menu { /* large layout */
		float:left;
		width:400px;
		
		margin-top:60px;
		
	}
	
	
	.principals-text-1 { /* large layout */
		float:left;
		width:350px;
	}
	
	
	.principals-text-spacer {
		float:left;
		width:40px;
		height:20px;
	}
	
	 
	.principals-heading-1 { /* large layout */
		font-size:23px;
		line-height:26px;
		font-weight:normal;
		margin-bottom:12px;
		margin-top:22px;
	}
	
	.principals-heading-2 { /* large layout */
		font-size:16px;
		font-weight:normal;
		margin-bottom:20px;
	}
	
	.principals-body { /* large layout */
		font-size: 13px;
		margin-top:6px;
		line-height: 18px;
		
	}
	
	
	.principals-pic-chris { /* extra larg layout */
		background-image:url(pics/chris-large.png);
		background-repeat:no-repeat;
		float:left;
		width:110px;
		height:125px;
		margin-right:8px;
		margin-bottom:0px;
	}
	
	.principals-pic-john { /* extra larg layout */
		background-image:url(pics/john-large.png);
		background-repeat:no-repeat;
		float:left;
		width:110px;
		height:125px;
		margin-right:8px;
		margin-bottom:0px;
	}
	
	
	
		
	.principals-body ul { /* large layout */
		margin-left:15px;
		
	}
	
	
	





	
	
/* ABOUT US PAGE */	

		
	.aboutus-bkgnd {		 /* large layout */
		height:595px;
		
		padding-left:48px;
		padding-top:73px;
		padding-right:10px;
		padding-bottom:10px;
		background-size: 1213px 684px;
		background-image:url(pics/page/aboutus-large.png);
		float:left;
		width:1211px;
		overflow:hidden;		
		
	}
	.aboutus-table-col-1 { /* large layout */
		width:420px;	
	}
	
	.aboutus-menu {	 /*  large layout */
		float:left;
		width:405px;		
		margin-top:50px;
	}
	

	.aboutus-textblock { /* large layout */
		
		float:left;
		width:490px;
		margin-top:10px;
	}
	
	
	.aboutus-heading-1 { /* large layout */
		font-size:24px;
		line-height:28px;
	}
	
	.aboutus-heading-2 { /* large layout */
		margin-top:15px;
		margin-bottom:8px;
		font-size:16px;
	}
	
	.aboutus-textblock-2 { /* large layout */
		width:230px;
		float:left;
		margin-top:0px;
		font-size:13px;
		margin-bottom:10px;
		line-height:18px;
	}
	
	.corporateadvisory-body-1 {
		width:550px;
	}
	
	.aboutus-textblock-2-bull {
		float:left;
		width:14px;
		padding-top:13px;
	}
	.aboutus-textblock-2-item { /* large layout 
		
		/*  padding-left: 12px ;
    	text-indent: -12px ;*/
		float:left;
		padding-top:13px;
		width:214px;
	}
	
	.corporateadvisory-body-2-item { /* large layout */
		padding-top:13px;
		float:left;
		width:320px;
	}
	
	
	.aboutus-textblock-3b { /* large layout */
		float:none;
		clear:both;
		margin-top:0px;
		padding-top:25px;
		font-size:15px;
		line-height:21px;
	}

	
	
	
	
	
	
	
	
	
	.menu-item {	 /* large layout */
			/*font-family: 'Avenir',Arial, Helvetica, sans-serif;*/
		font-family: Verdana, Geneva, sans-serif;
		font-size:13px;
		margin-top:2px;
	}
	
	.menu-item-highlighted {	 /* large layout */
			/*font-family: 'Avenir',Arial, Helvetica, sans-serif;*/
		font-family: Verdana, Geneva, sans-serif;
		font-size:13px;
		margin-top:4px;
	}
	
	.menu-item a:active, .menu-item a:link, .menu-item a:hover, .menu-item a:visited {
			color:#97A1A3;
	}
	
	.menu-item a:hover { /* large layout */
			color:#D2C426;
	}
	
	.menu-item-highlighted a:active, .menu-item-highlighted a:link, .menu-item-highlighted a:hover, .menu-item-highlighted a:visited  { /* large layout */
			color:#D2C426;
	}
	
	
	
	.heading { /* large layout */
		font-size: 28px;
		color: #2C393E;
		font-family: 'AniversRegular',Arial, Helvetica, sans-serif;
		line-height:27px;
		font-weight:normal;
	}
	
	 /* large layout */
	.heading2 {
		font-size: 26px;
		color: #4F7282;
		font-family: 'AniversRegular',Arial, Helvetica, sans-serif;
		line-height:25px;
		font-weight:normal;
	}
	
	
	.heading3 { /* large layout */
		font-size: 18px;
		color: #4F7282;
		font-family: 'AniversRegular',Arial, Helvetica, sans-serif;
		line-height:24px;
		font-weight:normal;
	}
		
	.body1 { /* large layout */
			/*font-family: 'Avenir',Arial, Helvetica, sans-serif;*/
		font-family: Verdana, Geneva, sans-serif;
		font-size: 15px;
		line-height:21px;
		color: #4F7282;
	}
	
	.padding1 { /* large layout */
		width:35px;
	}
	
	.padding2 { /* large layout */
		width:19px;
	}
	
	
	.body2 { /* large layout */
			/*font-family: 'Avenir',Arial, Helvetica, sans-serif;*/
		font-family: Verdana, Geneva, sans-serif;
		font-size: 13px;
		line-height:18px;
		color: #2C393E;
	}


	.arrow {
		padding-left:14px;
		padding-top:17px;
		padding-right:3px;
	}

	.body3 { /* large layout */
			/*font-family: 'Avenir',Arial, Helvetica, sans-serif;*/
		font-family: Verdana, Geneva, sans-serif;
		font-size: 13px;
		line-height:20px;
		color: #4F7282;
		padding-top:13px;
		padding-bottom:8px;
	}



	.body4 { /* large layout */
			/*font-family: 'Avenir',Arial, Helvetica, sans-serif;*/
		font-family: Verdana, Geneva, sans-serif;
		font-size: 15px;
		line-height:21px;
		color: #2C393E;
		padding-top:14px;
		padding-bottom:10px;
	}
	
	.body5 { /* large layout */
			/*font-family: 'Avenir',Arial, Helvetica, sans-serif;*/
		font-family: Verdana, Geneva, sans-serif;
		font-size: 13px;
		line-height:18px;
		color: #2C393E;
		padding-top:5px;
		padding-bottom:0px;
	}

	.body5 li { /* large layout */
		padding-bottom:10px;
	}


	.body6 { /* large layout */
			/*font-family: 'Avenir',Arial, Helvetica, sans-serif;*/
		font-family: Verdana, Geneva, sans-serif;
		font-size: 15px;
		line-height:21px;

		color: #2C393E;
		padding-top:5px;
		padding-bottom:10px;
	}

	
	.smallframe { /* large layout */
		display:none;
	}
	
	.smallerframe { /* large layout */
		display:none;
	}
	
	.mobileframe { /* large layout */
		display:none;
	}
	
	.extralarge { /* large layout */
		display:none;
	}
	
	.large { /* large layout */
		display:block;
	}
	
	.medium { /* large layout */
		display:none;
	}
	
	.small { /* large layout */
		display:none;
	}
	
	.extrasmall { /* large layout */
		display:none;
	}
	
	.mobile { /* large layout */
		display:none;
	}
	
	.defaultsize { /* large layout */
		display:none;
	}
	
	
	
	

		
/* home PAGE */	

	.home-bkgnd {		 /* large layout */
		height:608px;
		background-size: 1213px 684px;
		padding-left:48px;
		padding-top:60px;
		padding-right:10px;
		padding-bottom:10px;
		background-image:url(pics/page/home-large.png);
		float:left;
		width:1211px;
		overflow:hidden;		
	}
	
	.home-menu { /* large layout */
		float:left;
		width:400px;
		
		margin-top:60px;
		
	}
	
	
	
	.home-text-1 { /* medium layout */
		float:left;
		width:200px;
		
		margin-right:0px;
		padding-right:0px;
	}



	.home-text-2 { /* medium layout */
		float:left;
		width:510px;
		
		margin-right:0px;
		padding-right:0px;
		
			/* float:left;
			font-family: Verdana, Geneva, sans-serif;
		font-size: 13px;
		line-height:20px;
		color: #4F7282; */
		
		
	}
	
	.home-text-spacer {	 /* medium layout */
		float:left;
		width:30px;
		height:20px;
	}
	 
	.home-heading-1 { /* medium layout */
		font-family: 'AniversRegular',Arial, Helvetica, sans-serif;
		font-size:21px;
		line-height:24px;
		font-weight:normal;
		margin-bottom:6px;
		margin-top:6px;
		width:500px;
	}
	
	
	
	.home-heading-2 { /* medium layout */
		font-size:14px;
		font-weight:normal;
		margin-bottom:12px;
		color:#2C393E;
	}
	
	.home-body { /* medium layout */ 
		font-family: Verdana, Geneva, sans-serif;
		font-size: 13px;
		line-height:18px;
		color: #2C393E;
		width:445px;
		margin-left:35px;
	}
	
	
		

	
	
	.home-spacer {
		height:10px;
	}
	
	.home-body4 { /* medium layout */
			/*font-family: 'Avenir',Arial, Helvetica, sans-serif;*/
		font-family: Verdana, Geneva, sans-serif;
		font-size: 15px;
		line-height:21px;
		color: #2C393E;
		padding-top:14px;
		padding-bottom:10px;
		width:480px;
		
		margin-left:35px;
	}
	
	
	.home-body3 {
		float:left;
		width:480px;
			font-family: Verdana, Geneva, sans-serif;
		font-size: 13px;
		line-height:20px;
		color: #4F7282;
	}
	
	
/* 	.home-body3 { medium layout *//*
			font-family: 'Avenir',Arial, Helvetica, sans-serif;
		font-family: Verdana, Geneva, sans-serif;
		font-size: 11px;
		line-height:16px;
		color: #4F7282;
		padding-top:10px;
		padding-bottom:10px;
		float:left;
	}*/
	
	.home-arrow-2 {
		float:left;
		margin-top:4px;
		width:16px;
	}
	


	
	
	
	
	
}





	

